* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.container{
    display: flex;
    max-width: 100%;
    border: 2px solid rebeccapurple;
    padding: 10px;
}

.child1{
    width: 400px;
    height: 400px;
    background-color: lightblue;
    border: 1px solid black;
    padding: 10px;
    margin-left: 5%; 
    overflow-y: scroll;
    
}

.child2{
    width: 400px;
    height: 400px;
    background-color: lightblue;
    border: 1px solid black;
    padding: 10px;
    margin-left: 5%;
    overflow-y: scroll;
    
}

.content1{
    margin: 10px;
    font-size: 30px;
    
}

.content2{
    margin: 10px;
    font-size: 30px;
}


.box{
    width: 400px;
    height: 400px;
    border: 5px solid black;
    margin: 20px auto;
    position: relative;
}

.item1, .item2 {
    width: 150px;
    height: 150px;
}

.item1{
    background-color: aqua;
    position: absolute;
    bottom: 0%;
    right: 0%;
   
}

.item2{
    background-color: darkgoldenrod;
    position: relative;
    left: 50px;
}

